
Redmine - Patch #2129

Updated italian localization for #1977

2008-11-04 11:25 - michele franzin

Status: Closed Start date: 2008-11-04

Priority: Low Due date: 2009-01-31

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 2.00 hours

Target version: 0.8.1   

Description

Hi,

I created an update for the Italian Language File.

Associated revisions

Revision 1980 - 2008-11-07 11:41 - Azamat Hackimov

#2127, #2129, #2130, #2135, translation updates. Thanks to all participants :)

Revision 2340 - 2009-01-31 13:02 - Azamat Hackimov

New translation - Slovenian, thank to Nejc Vidmar for work (#2577), translation updates (#2129, #2586)

History

#1 - 2008-11-07 11:42 - Azamat Hackimov

- Due date set to 2008-11-07

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you!

#2 - 2008-12-30 12:22 - michele franzin

- File changeset_ra23b19e81478a8c2547a232bedfda1ced0f42533.diff added

- Status changed from Closed to Reopened

updated italian translation

#3 - 2008-12-30 12:38 - Jean-Philippe Lang

- Target version deleted (0.8)

#4 - 2009-01-23 16:39 - Azamat Hackimov

Michele, can you upload whole file?

#5 - 2009-01-26 20:36 - michele franzin

- File it.yml added

here you are!

#6 - 2009-01-31 12:58 - Azamat Hackimov

- Due date changed from 2008-11-07 to 2009-01-31

- Status changed from Reopened to Closed

- Target version set to 0.8.1

Commited, thank you!
Files

lang_it.yml.r1977.diff 6.2 KB 2008-11-04 michele franzin

changeset_ra23b19e81478a8c2547a232bedfda1ced0f42533.diff 5.42 KB 2008-12-30 michele franzin

it.yml 28.9 KB 2009-01-26 michele franzin
